shape 			   = "Cockpit_P-51D" 
new_shape		   = true


K14_use_mirror_adjusting = true
if K14_use_mirror_adjusting then
   K14_mirror_adjusting = 0.2 -- degrees K14 LOS rotation
else
   K14_mirror_adjusting = 0
end
